Update store properties
Deprecated
PATCH
/domains/{domainID}/users/{userID}/storeProps
const url = 'https://example.com/api/v1/domains/1/users/1/storeProps';const options = { method: 'PATCH', headers: {'Content-Type': 'application/json'}, body: '{"additionalProperty":1}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PATCH \ --url https://example.com/api/v1/domains/1/users/1/storeProps \ --header 'Content-Type: application/json' \ --data '{ "additionalProperty": 1 }'Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”userID
required
integer
ID of the user
domainID
required
integer
ID of the domain
Header Parameters
Section titled “Header Parameters”X-Csrf-Token
string
CSRF Token
Request Body
Section titled “Request Body”Responses
Section titled “Responses”Modification request successful
Media typeapplication/json
object
message
string
errors
Tag name / error message for tags that failed to update
object
Examplegenerated
{ "message": "example", "errors": {}}Validation of input parameters failed
Media typeapplication/json
object
message
string
errors
List of errors encountered during validation
Array<string>
Examplegenerated
{ "message": "example", "errors": [ "example" ]}The requested resource could not be found
Media typeapplication/json
object
message
string
Examplegenerated
{ "message": "example"}An error occurred while processing the request
Media typeapplication/json
object
message
String representation of the exception
string
Examplegenerated
{ "message": "example"}The database query failed
Media typeapplication/json
object
message
Description of the error
string
Examplegenerated
{ "message": "example"}